Subject: bug#9582: Annoying point movement

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 23 Sep 2011 12:43:49 +0200

Leo <[email-masked]> writes:

>> I don't get anything popped up.
>
> `a' in gnus-group-buffer is bound to gnus-group-post-news. Does it not
> pop up anything? That's odd.

Oh, you mean that it opens a new window?  I thought you referred to
popping up a frame.

Yes, it does pop to a new window.

>>> Point moved to the first group line.
>>
>> And I'm unable to reproduce this.  Do you have any local customisations
>> that's moving point around?
>
> No.

I still can't reproduce it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/